using System.Collections.Generic;
using System.Linq;

namespace Wizard;

public class ClassInfomationOrder : Master.ReadFromCsv
{
	public int ChaosId;

	public List<int> ClassIds;

	public void ReadCsvColumns(string[] columns)
	{
		int.TryParse(columns[0], out ChaosId);
		ClassIds = columns[1].Split('|').Select(int.Parse).ToList();
	}
}
